TREV(1)

NAME
trev - opening trace files (part of staden package)

SYNOPSIS
trev [-{ABI,ALF,EXP,SCF,PLN,Any}] [-edits value] [-editscf] [-xmag value] [-ymag value] [-restrict] [tracefilename ...]

DESCRIPTION
Trace files can be opened either on the command line or from within Trev. In both cases it is possible to open several traces at once. In this case trev will add Next File, Previous File and Goto File buttons to allow quick navigation between traces. On the command line, this is simply done by specifying several files. With the "Open" dialogue from within trev multiple files may be selected by dragging with the left mouse button or using shift+left button and control+left button to extend regions or to toggle loading of individual files.

OPTIONS

-abi/-alf/-ctf
    Specify input format (def. any)

-exp/-pln/-ztr/-any
    ... " ...

-write_scf
    Allow writing back to SCF, ZTR, CTF

-editscf
    Synonym for -write_scf

-xmag scale
    X magnification (def. 150)

-ymag scale
    Y magnification (def. 10)

-trace_scale
    Set max-trace-value (def. 0 => auto)

-fofn fn
    Load files from "fn"

-pregap_mode
    Used from old pregap

-restrict
    Used from pregap4

--  Force end of argument list

SEE ALSO
http://staden.sourceforge.net/manual/trev_unix_2.html